Page MenuHomePhabricator

Introduction to local development using kubernetes
Closed, ResolvedPublic

Description

I'd like to introduce our proof of concept tool for local development of Mediawiki and other services in Minikube. Let's try it out and talk about future improvements.

Agenda:

Slides: https://docs.google.com/presentation/d/1VjmvG1WJpzLbpPHUOqoAGwWboQt0phBmxk2ivVDX0Ng/edit?usp=sharing

Event Timeline

jeena created this task.May 3 2019, 10:30 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
SBisson added a subscriber: SBisson.May 4 2019, 1:07 PM
greg added a subscriber: greg.May 8 2019, 5:43 PM
Tgr awarded a token.May 16 2019, 12:17 PM
Tgr added a subscriber: Tgr.
jeena updated the task description. (Show Details)May 17 2019, 12:27 PM
greg closed this task as Resolved.May 18 2019, 1:33 PM
greg triaged this task as Medium priority.